export default {
  pages: [
    'pages/index/index',
    'pages/user/index',
  ],
  window: {
    backgroundTextStyle: 'light',
    navigationBarBackgroundColor: '#fff',
    navigationBarTitleText: 'WeChat',
    navigationBarTextStyle: 'black'
  },
  tabBar: {
    list: [
      {
        pagePath: 'pages/index/index',
        text: '首页',
        iconPath: './styles/tabbar/home.png',
        selectedIconPath: './styles/tabbar/home_selected.png',
      },
      {
        pagePath: 'pages/user/index',
        text: '我的',
        iconPath: './styles/tabbar/my.png',
        selectedIconPath: './styles/tabbar/my_selected.png',
      }
    ],
    'color': '#707070',
    'selectedColor': '#2680EB',
    'backgroundColor': '#fff',
    'borderStyle': 'white'
  },
  subPackages: [
    {
      root: "pages/search",
      pages: [
        "index"
      ]
    },
    {
      root: "pages/classList",
      pages: [
        "index"
      ]
    },
    {
      root: "pages/details",
      pages: [
        "index",
      ]
    },
    {
      root: "pages/searchList",
      pages: [
        "searchList",
        "hightSearchList",
        "search"
      ]
    },
    {
      root: "pages/userEdit",
      pages: [
        "index"
      ]
    },
    {
      root: "pages/addressManager",
      pages: [
        "index"
      ]
    },
    {
      root: "pages/addressAdd",
      pages: [
        "index"
      ]
    },
    {
      root: "pages/company",
      pages: [
        "index"
      ]
    },
    {
      root: "pages/weightList",
      pages: [
        "index"
      ]
    },
    {
      root: "pages/weightListAdd",
      pages: [
        "index"
      ]
    },
    {
      root: "pages/order",
      pages: [
        "index",
        "comfirm"
      ]
    },
    {
      root: "pages/editOrder",
      pages: [
        "index",
      ]
    },
    {
      root: "pages/orderList",
      pages: [
        "index",
      ]
    },
    {
      root: "pages/subjectList",
      pages: [
        "index",
      ]
    },
    {
      root: "pages/creditLine",
      pages: [
        "index"
      ]
    },
    {
      root: "pages/creditUsed",
      pages: [
        "index"
      ]
    }
  ]
}
